From e51290fc6a37027ecec5e54962a9e4469c8f4bc2 Mon Sep 17 00:00:00 2001
From: SC20 <MSS8909>
Date: Sun, 1 Mar 2020 19:35:53 +0530
Subject: [PATCH 2/2] LCD 9806 5inch LK Changes

Change-Id: I8d1371ad2da4ea581f6b4ef567a4d8164fddd028
---
 target/msm8909/oem_panel.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/target/msm8909/oem_panel.c b/target/msm8909/oem_panel.c
index fc54da2..fe5a661 100644
--- a/target/msm8909/oem_panel.c
+++ b/target/msm8909/oem_panel.c
@@ -516,7 +516,8 @@ int oem_panel_select(const char *panel_name, struct panel_struct *panelstruct,
 					auto_pan_loop++;
 					break;
 				}*/
-                                panel_id = ILI9448C_720P_CMD_PANEL;
+                /*              panel_id = ILI9448C_720P_CMD_PANEL;*/
+                                panel_id = ILI9806E_FWVGA_VIDEO_PANEL;
 		}
 		break;
 	case HW_PLATFORM_QRD:
-- 
2.7.4

